li{
    width: 250px;
    height: 350px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    margin: 10px;
    padding: 5px;
    border: 1px solid gray;
    position: static;



    p.title {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;    
        position: relative;

        svg{
            position: absolute;
            right: 5px;
        }
    }

    img{
        width: 100%;
        max-width: 100%;
        height: auto;
        height: 60%;
    }
}